import BladeVisual_en_US_Base from './blade-visual_en_US_base';

function getLocaleResource(){
    const BladeVisual_en_US_OwnData = {};
    const targetData = Object.assign(BladeVisual_en_US_Base(), BladeVisual_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;